.SuccessPage div {
  color: #080428;
  font-size: 40px;
  font-weight: 400;
  margin-bottom: 12px;
}

.SuccessPage p {
  color: #080428;
  font-size: 20px;
  font-weight: 400;
}

.SuccessPage {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
